Subject: Please remove a model

From: [email-masked]
Date: Mon, 22 May 2000 10:49:13 -0400

To whom it may concern,

A misunderstanding has occurred. I sent a message and  attachment 
regarding an issue with model conn149.ibs. It was not my intention to 
have this model posted on the web. It is a modified connector model
with copyright information in the header as it appears to have been
written by a third party. I do not want anyone to mistakenly confuse
this model with or associate it with the author listed in the header,
therefore would you please remove it from the website.

Thank you,

Bashu Kanal